local config = {}

config.audible_bell = "Disabled"
config.ssh_backend = "LibSsh"
config.check_for_updates = false
config.exit_behavior = 'Close'
config.exit_behavior_messaging = 'Verbose'
config.status_update_interval = 25
config.default_prog = { '/usr/local/bin/hilbish', '-l' }
config.switch_to_last_active_tab_when_closing_tab = true

return config
